@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}




/*************************************/
/******** GENERAL CSS ********/
/*************************************/

/* SHRINK HOVER SETTINGS */
.hvr-shrink {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}


.opacity:hover { opacity: 0.7; }

.img-sizer { width: 100%; }

.mobile { display: none; }

.center { margin: 0px auto; text-align: center; }

/*****************************/
/******** LAYOUT ********/
/****************************/

body {
	background-image: url(../_images/background.jpg);
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	margin: 0;
	padding: 0 0 0 0;	
	line-height: 1.1;
	font-size: 16px;
	font-family: "TradeGothic";
	text-transform: uppercase;
}




/*****************************/
/******** HEADER ********/
/*****************************/

.header-container {
	width: 100%;
	padding: 10px 0px 5px;

}

.artist-logo {
	width: 225px;
	margin: 0px auto 8px;
	border-bottom: 1px solid #dcddde;
	line-height: 1.4;
}

.album-title {
	width: 225px;
	margin: 0px auto;
}



/*******************************/
/******** CONTENT ********/
/*******************************/
.content-container {
	width: 95%;
	max-width: 1100px;
	color: #dcddde;
	margin: 0px auto 50px;
	padding: 75px 0px;
}




/********* VIDEO ****************/
/********* VIDEO ****************/

.video-container {
	width: 95%;   /*Change Container With*/
	margin: 0% auto 20px;
	max-width: 750px;
}

.video {
  width: 100%;
  text-align: center;
  position: relative;
  padding-bottom:50%; /* 16:9 */
  padding-top: 23px;
  margin-bottom: 0px;
  }

.video iframe {
        position: absolute;
        top: 0%;
        left: 0;
        width: 100%;
        height: 100%;
 }




/********* ALBUM CONTAINER ****************/
/********* ALBUM CONTAINER ****************/

.album-container {
	width: 95%;   /*Change Container With*/
	margin: 0% auto 20px;
	max-width: 750px;
	padding: 25px 0px 15px 0px;
	background-color: #0f0f0f;

}



.col3 {
	overflow: hidden;
	margin-top: 0px;
	border: 0px solid #dcddde;
}
  
.column {
	width: 30%;
	float: left;
	padding: 1.66%;
	background-color: inherit;
	overflow: hidden;

}


.preorder, .stream {
	width: 60%;
	margin: 0px auto;
	padding-top: 10%;
	overflow: hidden;
	text-align: center;
	border: 0px solid #dcddde;
	font-family: 'TradeGothic';
}


.purchase-header, .stream-header {
	margin: 0px auto;
	text-align: center;
	border: 0px solid #dcddde;
	font-size: 1.2em;
	
}

.purchase-item img, .stream-item img {
	width: 80%;
	padding-bottom: 30px; 
}


.hellcat-logo {
	width: 25%;
	margin: 0px auto;
}

.new-album {
	width: 90%;
	margin: 0px auto;
	padding-bottom: 10px;
	font-size: 1.2em;
	border: 0px solid #dcddde;
	font-family: 'TradeGothic';
}

.album-mini {
	margin: 0px auto 25px;
	border: 1px solid #dcddde;
}



/********* MAILING LIST CONTAINER ****************/
/********* MAILING LIST CONTAINER ****************/

.mailing-list {
	width: 95%;   /*Change Container With*/
	margin: 0% auto 20px;
	max-width: 750px;
	padding-top: 20px;
	background-color: #0f0f0f;
	
}

.mailing-list-header {
	text-align: center;
	font-size: 1.2em;
	font-family: 'TradeGothic';

}

.form-container {
	width: 95%;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	margin: 0px auto;
}




/* form specific formatting */
 .form-group {
   display: flex;
   flex-direction: row;
 }
 
 
 .form-group .input-control {
	 flex: 1 1 auto;
	 margin-bottom: 10px;
	 padding: 10px;
	 margin-top: 0px;
}

.opt-in {
	display: flex;
	flex-direction: row;
	flex: 1 1 auto;
	margin-top: 0px;
	font-family: 'TradeGothic';
	color: #dcddde;
 }
 
 


input[type=text], input[type=email] {
	color: #dcddde;
	border: 1px solid #dcddde; 
	background-color: rgba(0,0,0,0); 
	text-transform: none;  
	letter-spacing: .1rem; 
	font-size: .8rem;
	border-radius: 0px;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
	font-family: 'TradeGothic';
}

input::placeholder {
	color:#dcddde;
	font-family: 'TradeGothic';
}


select {
    border: 1px solid #dcddde;
	background-color: rgba(0,0,0,0.9); 
	text-transform: none;  
	letter-spacing: .1rem; 
	font-size: .8rem;
	color:#dcddde;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
	border-radius: 0px;
	font-family: 'TradeGothic';

}

select#fieldnuymu option {
	background-color: #dcddde; 
	color: #000;	
	text-transform: none;  
	letter-spacing: .1rem; 
	font-size: .8rem;
	padding: 3px 0px 0px 0px;
	text-overflow: ellipsis;
	border-radius: 0px;
}

#fieldnuymu {
	width: 24.5%;
}

.col-1 {
	margin-right: 10px;
}

button[type=submit]  {
	margin-top: 20px; 
	padding: 10px; 
	background-color: rgba(0,0,0,0);  
	color:#dcddde; 
	border: 1px solid #dcddde;  
	letter-spacing: .1rem; 
	font-size: .8rem; 
	font-weight: 400;
	font-family: 'TradeGothic';
	flex: 1 1 auto;
	border-radius: 25px;
}

.submit-button:hover {
	background-color: #dcddde;
	color: #0f0f0f;
	cursor: pointer;
}




/********* MERCH CONTAINER ****************/
/********* MERCH CONTAINER ****************/
.merch-container {
	width: 95%;   /*Change Container With*/
	margin: 0% auto 20px;
	max-width: 750px;
	padding-top: 20px;
	background-color: #0f0f0f;
}

.merch-header {
	text-align: center;
	font-size: 1.2em;
	font-family: 'TradeGothic';
}

.merch-item-container {
	margin: 3% 0px;
	border: 0px solid #fff;
}

.merch-item {
	width: 30%;
	margin: 0px auto;
	display: inline-block;
	padding-bottom: 3%;
}


/********* SPOTIFY CONTAINER ****************/
/********* SPOTIFY CONTAINER ****************/

.spotify-container {
	width: 95%;   /*Change Container With*/
	margin: 0% auto 20px;
	max-width: 750px;
	background-color: #0f0f0f;
}



/** Spotify Embed **/

 .track-container {
	width: 95%;
	max-width: 750px;
	margin: 10px auto 0px;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
}

.track {
	position: relative;
	margin: 0px auto;
	width: 100%;
	overflow: hidden;
	max-width: 100%;
	height: 400px;
}

.track iframe,
.track object,
.track embed {
	position: absolute;
	top: 0px;
	left: 0;
	margin-top: 0px;
	width: 100%;
	height: 100%;
}


/********* BANDSINTOWN CONTAINER ****************/
/********* BANDSINTOWN CONTAINER ****************/

.tour-container {
	width: 95%;   /*Change Container With*/
	margin: 0% auto 2.5%;
	padding: 0px 0px 2.5%;
	max-width: 750px;
	background-color: #0f0f0f;
}

.band-photo {
	padding: 2% 2% 0px 2%;
}

.bit-widget-container {
	font-family: 'TradeGothic';
}

th.bit-description-links {
	font-decoration: none;
	font-family: 'TradeGothic';
	text-transform: none;
/* 	letter-spacing: 2px; */

}

span.bit-header-links {
	display: none;
}

th.bit-date, th.bit-venue, th.bit-location, th.bit-tickets {
	font-decoration: none;
	font-family: 'TradeGothic';
	text-transform: uppercase;
}

td.bit-date, td.bit-venue, td.bit-location, td.bit-tickets {
	font-decoration: none;
	font-family: 'TradeGothic';
	text-transform: none;
/* 	letter-spacing: 2px; */
}

label.bit-uiButton, label.bit-uiButtonDefault, a.bit-rsvp {
	font-decoration: none;
	font-family: 'TradeGothic';
	text-transform: none;
/* 	letter-spacing: 2px; */
}

div.venue, div.lineup, div.location, a.bit-buy-tix {
	font-family: 'TradeGothic';
	font-size: 12px !important;
	line-height: 15px !important;
	text-transform: none;
/* 	letter-spacing: 2px; */
} 




/********* SOCIAL ICONS CONTAINER ****************/
/********* SOCIAL ICONS CONTAINER ****************/

.bottom-container {
	display: inline-flex;
	display: -webkit-flex;
   	-webkit-flex-direction: row;
   	flex-direction: row;
	width: 95%;   /*Change Container With*/
	margin: 75px auto 0px;
	max-width: 750px;
	border: 0px solid #dcddde;
	justify-content: space-between;
	align-content: center;
}


/** ENTER SITE **/
.enter-site a {
	font-size: 1.5em;
	color: #e5181f;
	text-decoration: none;
	vertical-align: center;
	align-content: center;
	
}

.enter-site {
	vertical-align: center;
	align-content: center;
	
}


/** SPOTIFY FOLLOW BUTTON **/
.follow-button {
	width: 95%;   
	border: 0px solid #dcddde;
	padding-bottom: 2.5%;
	margin: 0px auto;
}



/** SOCIAL CONTAINER **/
.social-container {
	  /*Change Container With*/
	display: -webkit-flex;
   	display: flex;
	-webkit-flex-direction: row;
   	flex-direction: row;
	justify-content: flex-end;


}


.social-item {

}

#facebook {
	margin-right: 25px;
}

#twitter {
	margin-right: 25px;
}

#instagram {
	margin-right: 25px;
}

#youtube {
	
}

/******************************/
/******** FOOTER ********/
/******************************/

.footer-container {
	
}

















/***************************/
/******** MEDIA QUERIES ****/
/***************************/
@media screen and (max-width: 767px) {
.mobile {
		display: inherit;	
	}
	
.desktop {
		display: none;
}
	

/** HEADER ***/

.header-container { padding: 10px 0px 5px; }

.artist-logo {
	width: 150px;
	margin: 0px auto 8px;
	line-height: 1.4;
}

.album-title {
	width: 150px;
	margin: 0px auto;
}
	
	
	
/** CONTENT CONTAINER **/
.content-container {
	padding: 20px 0px;
}
	
	
	
/** MAILING LIST **/
.form-group {
     flex-direction: column;
}

.form-group .input-control {
	margin-top: 2px;

}
	
.col-1 {
		margin-right: 0px;
}
	
#fieldnuymu {
	width: 100%;
}

input[type=text], input[type=email], select {
	font-size: 16px;
}


/** MOBILE ALBUM CONTAINER **/
.album-container {
	padding: 2.5% 0px 15px 0px;
}
	
.col3 {
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}

.column {
	width: 90%;
	margin: 0px auto;
	float: none;
	clear:both;
	padding: 1.66%;
	padding-bottom: none;
	background-color: inherit;
	overflow: hidden;

}


	
.album-mini {
	margin: 0px 2.5% 0px;
	padding: 0% 2.5%;
}

	
.stream, .purchase {
	width: 100%;
	margin: 10px auto;
	padding-top: 0%;
	overflow: hidden;
	text-align: center;
	border: 0px solid #dcddde;
	display:inline-flex; 
	align-items: center;
  	justify-content: space-around;
	
}

.stream-item, .purchase-item {
	width: 25%;
	max-width: 150px;
	
	
}
	
.stream-item img, .purchase-item img {
	padding-bottom: 0px;
	width: 90%;

}

.hellcat-logo {
	width: 7%;
	margin: 0px auto;
	padding-top: 15%;
	padding-bottom: 5%;
}
.new-album {
	width: 90%;
	margin: 0px auto;
	padding-bottom:2.5%;
}

	
	
	
.bottom-container {
	display: flex;
	display: -webkit-flex;
   	-webkit-flex-direction: column;
   	flex-direction: column;
	width: 95%;   /*Change Container With*/
	margin: 50px auto 0px;
	max-width: 750px;
	border: 0px solid #dcddde;
	justify-content: center;
	align-content: center;
}
	
	
	
	
.enter-site a {
	font-size: 1.3em;
	color: #e5181f;
	text-decoration: none;
	text-align: center;
	justify-content: center;
	border: 0px solid #dcddde;
	width: 100%;
	
}
	
	.enter-site {
		margin-bottom: 25px;
	}

	.bottom-flex-row {
		width: 100%;
		justify-content: center;
	}


/** SPOTIFY FOLLOW BUTTON **/
.follow-button {
	/*width: 95%;   Change Container With*/
	border: 0px solid #dcddde;
	justify-content: center;
	flex-direction: row;
}



/** SOCIAL CONTAINER **/
.social-container {
	  /*Change Container With*/
	display: -webkit-flex;
   	display: flex;
	-webkit-flex-direction: row;
   	flex-direction: row;
	justify-content: center;


}
	
}
	
	
@media screen and (max-width: 320px) {	
.mailing-list-header {
	font-size: 1em;

}
	
	
	
}
	
	
	